/*     195623 : 공백      */
.solid_line__195623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195623__ {height:50px}
}

/*     195624 : 타이틀 텍스트      */
.title__195624__ {font-size:0}
.title__195624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195624__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195624__.style_top p {padding-top:10px}
.title__195624__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195624__.style_right p {padding-right:14px}
.title__195624__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195624__.style_bottom p {padding-bottom:12px}
.title__195624__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195624__.style_left p {padding-left:14px}
.title__195624__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195624__.style_circle1 p {padding-left:18px}
.title__195624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195624__.style_circle2 p {padding-left:18px}
.title__195624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195624__ p {font-size:40px}
	.title__195624__.style_top p:before {width:40px}
	.title__195624__.style_right p:before {height:40px}
	.title__195624__.style_bottom p:before {width:40px}
	.title__195624__.style_left p:before {height:40px}
}

/*     195625 : 장문 텍스트      */
.textarea__195625__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195625__ p {font-size:16px}
}

/*     174866 : 타이틀      */
.title__174866__ {}
.title__174866__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__174866__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__174866__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__174866__ p {font-size:22px;}
	.title__174866__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__174866__ p {font-size:30px;}
	.title__174866__ p span {padding:0 30px;}
}

/*     196364 : 이미지      */
.img__196364__ {max-width:100%}
.img__196364__ * {box-sizing:border-box}
.img__196364__ a {display:block;vertical-align:top}
.img__196364__ img {width:1920px;vertical-align:top}

/*     173199 : 타이틀      */
.title__173199__ {}
.title__173199__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__173199__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__173199__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__173199__ p {font-size:22px;}
	.title__173199__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__173199__ p {font-size:30px;}
	.title__173199__ p span {padding:0 30px;}
}

/*     196541 : 롤 오버 모션 박스      */
.img_ratio__196541__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__196541__ * {box-sizing:border-box;}
.img_ratio__196541__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__196541__ .img_inner .figure {display:block;}
.img_ratio__196541__ .img_inner .figure img {vertical-align:top;}
.img_ratio__196541__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__196541__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__196541__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__196541__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__196541__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__196541__ {height:200px;}
	.img_ratio__196541__ .img_inner {height:200px;}
	.img_ratio__196541__ .img_inner .caption {margin-top:15px;}
	.img_ratio__196541__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__196541__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__196541__ {height:280px;}
	.img_ratio__196541__ .img_inner {height:280px;}
	.img_ratio__196541__ .img_inner .caption {margin-top:18px;}
	.img_ratio__196541__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__196541__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__196541__ .img_inner .caption .cont {font-size:16px; line-height: 1.6;}
}

/*     196548 : 롤 오버 모션 박스      */
.img_ratio__196548__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__196548__ * {box-sizing:border-box;}
.img_ratio__196548__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__196548__ .img_inner .figure {display:block;}
.img_ratio__196548__ .img_inner .figure img {vertical-align:top;}
.img_ratio__196548__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__196548__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__196548__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__196548__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__196548__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__196548__ {height:200px;}
	.img_ratio__196548__ .img_inner {height:200px;}
	.img_ratio__196548__ .img_inner .caption {margin-top:15px;}
	.img_ratio__196548__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__196548__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__196548__ {height:280px;}
	.img_ratio__196548__ .img_inner {height:280px;}
	.img_ratio__196548__ .img_inner .caption {margin-top:18px;}
	.img_ratio__196548__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__196548__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__196548__ .img_inner .caption .cont {font-size:16px; line-height: 1.6;}
}

/*     196549 : 롤 오버 모션 박스      */
.img_ratio__196549__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__196549__ * {box-sizing:border-box;}
.img_ratio__196549__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__196549__ .img_inner .figure {display:block;}
.img_ratio__196549__ .img_inner .figure img {vertical-align:top;}
.img_ratio__196549__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__196549__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__196549__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__196549__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__196549__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__196549__ {height:200px;}
	.img_ratio__196549__ .img_inner {height:200px;}
	.img_ratio__196549__ .img_inner .caption {margin-top:15px;}
	.img_ratio__196549__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__196549__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__196549__ {height:280px;}
	.img_ratio__196549__ .img_inner {height:280px;}
	.img_ratio__196549__ .img_inner .caption {margin-top:18px;}
	.img_ratio__196549__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__196549__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__196549__ .img_inner .caption .cont {font-size:16px; line-height: 1.6;}
}

/*     196550 : 롤 오버 모션 박스      */
.img_ratio__196550__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__196550__ * {box-sizing:border-box;}
.img_ratio__196550__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__196550__ .img_inner .figure {display:block;}
.img_ratio__196550__ .img_inner .figure img {vertical-align:top;}
.img_ratio__196550__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__196550__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__196550__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__196550__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__196550__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__196550__ {height:200px;}
	.img_ratio__196550__ .img_inner {height:200px;}
	.img_ratio__196550__ .img_inner .caption {margin-top:15px;}
	.img_ratio__196550__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__196550__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__196550__ {height:280px;}
	.img_ratio__196550__ .img_inner {height:280px;}
	.img_ratio__196550__ .img_inner .caption {margin-top:18px;}
	.img_ratio__196550__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__196550__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__196550__ .img_inner .caption .cont {font-size:16px; line-height: 1.6;}
}

/*     182484 : 공백      */
.solid_line__182484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182484__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182484__ {height:40px}
}

/*     182485 : 한줄 텍스트      */
.text__182485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182485__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182485__ p {font-size:20px}
}

/*     182486 : 실선      */
.solid_line__182486__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__182486__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__182486__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__182486__ {height:20px}
}

/*     182487 : 공백      */
.solid_line__182487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__182487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182487__ {height:5px}
}

/*     182488 : 한줄 텍스트      */
.text__182488__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182488__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182488__ p {font-size:45px}
}

/*     182489 : 공백      */
.solid_line__182489__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__182489__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182489__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182489__ {height:0px}
}

/*     182490 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182490__ .inline_block__182490__ {display:inline-block;vertical-align:top}
.text_wrap__182490__ .inline_block__182490__ .inner__182490__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182490__ .inline_block__182490__ .inner__182490__ .icon__182490__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182490__ .inline_block__182490__ .inner__182490__ .icon__182490__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__182490__ .inline_block__182490__ .inner__182490__ .text__182490__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182490__.s_size_75 .inline_block__182490__ .inner__182490__ .icon__182490__ {padding-right:.5em;font-size:.75em}
.text_wrap__182490__.s_size_100 .inline_block__182490__ .inner__182490__ .icon__182490__ {padding-right:.5em;font-size:1em}
.text_wrap__182490__.s_size_150 .inline_block__182490__ .inner__182490__ .icon__182490__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182490__.s_size_200 .inline_block__182490__ .inner__182490__ .icon__182490__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182490__.s_size_250 .inline_block__182490__ .inner__182490__ .icon__182490__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182490__ .inline_block__182490__ .inner__182490__ {font-size:20px}
}

/*     182491 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182491__ .inline_block__182491__ {display:inline-block;vertical-align:top}
.text_wrap__182491__ .inline_block__182491__ .inner__182491__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182491__ .inline_block__182491__ .inner__182491__ .icon__182491__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182491__ .inline_block__182491__ .inner__182491__ .icon__182491__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__182491__ .inline_block__182491__ .inner__182491__ .text__182491__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182491__.s_size_75 .inline_block__182491__ .inner__182491__ .icon__182491__ {padding-right:.5em;font-size:.75em}
.text_wrap__182491__.s_size_100 .inline_block__182491__ .inner__182491__ .icon__182491__ {padding-right:.5em;font-size:1em}
.text_wrap__182491__.s_size_150 .inline_block__182491__ .inner__182491__ .icon__182491__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182491__.s_size_200 .inline_block__182491__ .inner__182491__ .icon__182491__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182491__.s_size_250 .inline_block__182491__ .inner__182491__ .icon__182491__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182491__ .inline_block__182491__ .inner__182491__ {font-size:20px}
}

/*     182492 : 공백      */
.solid_line__182492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182492__ {height:5px}
}

/*     182493 : 한줄 텍스트      */
.text__182493__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182493__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182493__ p {font-size:15px}
}

/*     182494 : 한줄 텍스트      */
.text__182494__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182494__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182494__ p {font-size:15px}
}

/*     182495 : 한줄 텍스트      */
.text__182495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182495__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182495__ p {font-size:15px}
}

/*     182496 : 한줄 텍스트      */
.text__182496__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182496__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182496__ p {font-size:15px}
}

/*     182497 : 공백      */
.solid_line__182497__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182497__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182497__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182497__ {height:40px}
}

/*     182498 : 공백      */
.solid_line__182498__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__182498__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182498__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182498__ {height:70px}
}

/*     182499 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182499__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182499__ a span {display:inline-block;position:relative}
.icon_button__182499__.style_line a {background:transparent;color:#ffffff}

.icon_button__182499__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182499__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182499__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182500 : 공백      */
.solid_line__182500__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182500__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182500__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182500__ {height:5px}
}

/*     182501 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182501__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182501__ a span {display:inline-block;position:relative}
.icon_button__182501__.style_line a {background:transparent;color:#ffffff}

.icon_button__182501__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182501__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182501__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182502 : 공백      */
.solid_line__182502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182502__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182502__ {height:5px}
}

/*     182503 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182503__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182503__ a span {display:inline-block;position:relative}
.icon_button__182503__.style_line a {background:transparent;color:#ffffff}

.icon_button__182503__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182503__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182503__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182504 : 공백      */
.solid_line__182504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182504__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182504__ {height:0px}
}

